Subject: Re: Whow! What a beatiful experience!!
From: Christopher Faylor <[email-masked]>
To: "Andersen, Jan Bruun" <[email-masked]>
Cc: [email-masked]
Date: Fri, 2 Mar 2001 11:20:35 -0500

You're welcome.

Thank you for the unqualified praise.  It's nice to see this amongst the
usual:

"I love Cygwin.  It's really great.  If only it..."

cgf

On Fri, Mar 02, 2001 at 03:12:49PM -0000, Andersen, Jan Bruun wrote:
>Hi everyone,
>
>A BIG Thank You to everyone who has been involved in the creation of the
>CygWin software.
>
>For a project, I wanted to create some small utilities to convert incoming
>data file, but I only have this Win2K laptop :( As an old UNIX programmer, I
>didn't feel like having to learn a Windows IDE, so I was planning to
>repartitioning my NTFS disk to make room for a Linux distribution.
>
>But last night, I started to think "Maybe I can just install a Windows port
>of gcc, lex and yacc instead?". This morning, I searched for
>gcc+windows+binaries - and viola! CygWin came up.
>
>10 minutes later, thanks to that beautiful litte program called setup.exe, I
>had en environment that looked just as I remembered UNIX :-)
>
>THANKS!!!
>
>--
>Jan Bruun Andersen
>Information Specialist, B.Sc.
>Solution Centre Denmark
>
>EDS Sverige AB, Solna Strandväg 96, SE-171 85 Solna, Sweden
>(http://www.eds.se/)
>"A More Productive Way of Working."
>
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple